html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del,
dfn, em, font, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, fieldset, form, label, legend, table,
caption, tbody, tfoot, thead, tr, th, td, ul, li {
    border: 0 none;
    list-style: none outside none;
    margin: 0;
    outline: medium none;
    padding: 0;
    font-family: 'Nunito', sans-serif;
    /*font-family: 'Roboto', sans-serif;*/
}

img, a img {
    border: medium none;
}

.clear {
    border: medium none;
    clear: both;
    float: none;
    height: 1px;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none !important;
    transition: all 0.4s ease;
}

a:hover {
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
    color: #535353;
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6, p {
    padding-bottom: 10px;
}

h1 {
    font-size: 37px;
}

h2 {
    font-size: 25px;
}

h3 {
    font-size: 27px;
}

h4 {
    font-size: 24px;
}

h5 {
    font-size: 19px;
}

h6 {
    font-size: 17px;
}

p {
    font-size: 15px;
    line-height: 20px;
    color: #333333;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}
body {

}
*, :after, :before {
    box-sizing: border-box;
}

.productGrid:after, .productGrid:before
{
    display: none;
}
.countPill
{
    color: #fff;
    background: none;
    display: inline-block;
    font-size: inherit;
}
/*********************************************/

.container
{
    /*width: 1250px;*/
    width: 1170px;
    margin: 0 auto;
    padding: 0 15px;
    box-sizing: border-box;
}

.header {
    background: #0075c9;
}
.logo {
    float: left;
    margin-top: 20px;
}
.cartaccount {
    float: right;
    text-align: center;
}
.carthead {
    background: #160603;
    border-radius: 25px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    padding: 8px 25px;
    height: 35px;
    box-sizing: border-box;
    margin-top: 11px;
}
.carthead a
{
    color: #fff;
}
.carthead img
{
    float: left;
    margin-right: 10px;
}
.accounttop
{
    font-size: 0;
    margin-top: 10px;
}
.accounttop li {
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    display: inline-block;
    margin: 0 10px;
}
.accounttop li a
{
    color: #fff;
}
.accounttop li a:hover
{
    color: #000;
}
.searchheader {
    float: left;
    margin-left: 40px;
    margin-top: 40px;
    text-align: right;
}
.searchheader form {
    width: 360px;
    height: 30px;
    background: #fff;
    border-radius: 25px;
}
.searchheader form input {
    height: 30px;
    border: none;
    padding: 0;
    margin: 0;
    font: caption;
    background-color: transparent;
}
.searchheader form input[type=text]
{
    width: 85%;
    float: left;
    padding: 5px 15px;
    box-sizing: border-box;
}
.searchheader form input::placeholder
{
    text-transform: uppercase;
    font-size: 14px;
    color: #000000;
    font-family: 'Roboto', sans-serif;
}
.searchheader a {
    color: #fff;
}
.searchheader form input[type=submit]
{
    cursor: pointer;
    float: right;
    width: 15%;
    background-image: url('../img/searchico.png');
    background-repeat: no-repeat;
    background-position: center;
}

.mainmenu {
    display: inline-block;
    width: 100%;
 /*   margin-top: 25px;
    margin-bottom: 10px;*/
}
.mainmenu ul > li > a {
    padding-top: 25px;
    padding-bottom: 10px;
    display: inline-block;
}
.mainmenu li {
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    margin-right: 75px;
}
.mainmenu li a 
{
    color: #fff;
}
.mainmenu li a:hover
{
    font-weight: normal;
}
.listsubdiv {
    display: none;
}
.mainmenu li:hover .listsubdiv {
    display: block;
}
/******** Banner **********/
.banner
{
    position: relative;
    background-color: #fff;
}
.banner img {
    margin: 0 auto;
}
.banner:after, .banner:before
{
    display: none;
}
.heroCarousel {
    margin-top: 0;
}

.banner_promo {
    text-align: center;
    position: absolute;
    top: 25px;
    right: 0;
    left: 0;
    z-index: 2;
}
.banner_promo li {
    display: inline-block;
    background-image: url(../img/promolistbg.png);
    background-repeat: no-repeat;
    background-position: right center;
    font-size: 28px;
    line-height: 28px;
    padding-right: 50px;
    text-transform: uppercase;
    background-size: 24px;
    margin-right: 15px;
}
.banner_promo li:last-child {
    padding-right: 0;
    background: none;
    margin-right: 0;
}
.heroCarousel
{
    margin-bottom: 0;
}
.banner .slick-next,
.banner .slick-prev
{
	background-color: transparent;
	border: none;
	width: 60px;
	height: 60px;
}
.heroCarousel.slick-initialized
{
	margin: 0;
}
.heroCarousel .slick-dots
{
	display: none;
}
.heroCarousel-slide .heroCarousel-image-wrapper
{
	margin-bottom: -5px;
}
.banner 
{
	max-width: 100%;
}
.banner .slick-prev::before,
.banner .slick-next::before
{
	width: 60px;
	height: 60px;
}
.heroCarousel .slick-prev
{
    left: 5px;
}
.banner .slick-prev::before
{
    background-image: url(https://cdn11.bigcommerce.com/s-k6ihw4dtqp/product_images/uploaded_images/bannarrowleft.png);
}
.banner .slick-next::before {
    background-image: url(https://cdn11.bigcommerce.com/s-k6ihw4dtqp/product_images/uploaded_images/bannarrowright.png);
}
/******** Buttons ********/
.blkbtn {
    display: inherit;
    background: #160603;
    padding: 5px 15px;
    /*min-width: 100px;*/
    text-align: center;
    border-radius: 20px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
}
.blkbtn:hover
{
    color: #ddd;
}
.yelbtn {
    display: initial;
    background: #ffa014;
    padding: 5px 15px;
    /*min-width: 100px;*/
    text-align: center;
    border-radius: 20px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
}
.yelbtn:hover
{
    color: #000;
}

.whitebtn
{
    display: initial;
    background: #fff;
    padding: 5px 15px;
    /*min-width: 100px;*/
    text-align: center;
    border-radius: 20px;
    color: #e14123;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
}
.whitebtn:hover
{
    color: #000;
}

.button--primary
{
    background-color: #ffa014;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Nunito', sans-serif;    
    text-transform: uppercase;
    min-height: 50px;
    min-width: 260px;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    line-height: 25px;
}
.button--primary:hover
{
    background-color: #ffa014;
    color: #000;
}
form.form-wishlist {
    color: #51a6dc;
    border: 1px solid #51a6dc;
    border-radius: 50px;
    min-height: 50px;
    min-width: 260px;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    line-height: 50px;
}
form.form-wishlist a
{
    color: #51a6dc;
    display: block;
    line-height: initial;
    margin: 0;
    border: none;
    line-height: 45px;
    padding: 0;
    margin: 0;
}
form.form-wishlist .dropdown-menu-button .icon
{
    float: none;
}
form.form-wishlist:hover a
{
    color: #fff;
}
form.form-wishlist:hover {
    background: #51a6dc;
}
/****** Featured Products ********/
.homesections
{
    padding: 40px 0;
}
.featuredproducts,
.customerfav,
.youmayalsolike
{
    background: #f5f5f5;    
}
.titlesection {
    display: inline-block;
    width: 100%;
}
.titlesection h3 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 900;
    color: #000;
    float: left;
    margin-right: 35px;
    padding: 0;
}
.productGrid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
    margin: 40px 0;
}
.homesections .productCarousel
{
    margin: 40px 0;
    position: relative;
}
.homesections .blkbtn
{
    margin-top: 2px;
}
.homesections .productCarousel button.slick-arrow 
{
    position: absolute;
    top: -42px;
    right: 0;
    height: auto;
    background: none;
    border: none;
}
.homesections .productCarousel button.slick-prev::before
{
    background-image: url('../img/leftarrow.png');
    background-repeat: no-repeat;
    background-position: center;
}
.homesections .productCarousel button.slick-next::before
{
    background-image: url('../img/rightarrow.png');
    background-repeat: no-repeat;
    background-position: center;
}
.homesections .productCarousel button.slick-prev {
    left: initial;
    right: 30px;
}

.productGrid .product
{
    width: 100%;
    padding: 0;
}
.productinnerbox {
    background: #fff;
    border-radius: 15px;
    padding: 15px 30px 30px;
    text-align: center;
}
.productinnerbox:hover {
    box-shadow: 0 0 7px inset #0075C9;
}
.prodimg {
    position: relative;
    height: 210px;
}
.prodimg img {
    position: absolute;
    height: auto;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-height: 210px;
}
.titleprod {
    display: block;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    height: 60px;
    overflow: hidden;
    color: #000;
    font-family: 'Roboto', sans-serif;
    margin-top: 15px;
    margin-bottom: 20px;
}
.titleprod:hover {
    text-decoration: underline !important;
}
.productinnerbox span.price {
    font-size: 18px;
    font-weight: bold;
    /*display: block;*/
    text-align: center;
    color: #e14123;
    /*margin: 20px 0;*/
}
.productinnerbox > span.price
{
	min-height: 55px;
    display: inherit;
}
.productinnerbox .yelbtn {
    margin-top: 20px;
    display: inline-block;
}

/******* Brands  ************/

.homesections.popularbrands ul {
    display: grid;
    grid-template-columns: repeat(8,1fr);
    grid-gap: 5px;
    margin: 40px 0;
}
.homesections.popularbrands ul li {
    border: 1px solid #ddd;
    border-radius: 10px;
    align-items: center;
    display: grid;
}
.homesections.popularbrands ul li:hover {
    box-shadow: 0 0 5px #ddd;
}
/******* Home Categories *******/
.shopbycategories {
    background: #0075c9;
}


.shopbycategories .titlesection h3 {
    color: #fff;
}

.shopbycategories .titlesection .whitebtn
{
    float: right;
}
.homecategories {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 8px;
    margin-top: 40px;
}
.homecategories_box {
    background-image: url(../img/categoriesbg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    display: grid;
    /*grid-template-columns: 3fr 5fr 1fr;*/
    grid-template-columns: 55px 175px 32px;
    padding: 34px 0 34px 15px;
    align-items: center;
}
.homecategories_lists li {
    font-size: 12px;
    line-height: 20px;
    color: #ffa929;
    font-family: 'Roboto', sans-serif;
    list-style-type: square;
    list-style-position: inside;
    text-transform: capitalize;
}
.homecategories_lists li a
{
    color: #000;
}
.homecategories_lists li a:hover {
    border-bottom: 1px solid;
}
.homecategories_title {
    transform: rotate(-90deg);
    padding-top: 12px;
}
.homecategories_title a {
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
}
.homecategories_title.smallAnim
{
    margin-top: 60px;
}

/***** newsletter ***********/
.footupper {
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
    padding: 30px 0;
}
.footernews {
    background: #086bbc;
    border-top: 1px solid #fff;
}
.footupper h2 {
    font-size: 22px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    min-height: 50px;
}
.footupper h2 span {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    display: block;
    color: #a5a5a5;
    text-transform: initial;
    font-weight: normal;
}
.newsletter input[type="email"] {
    width: 360px;
    height: 30px;
    border: none;
    border-radius: 25px;
    padding: 0 15px;
}
.paymentsection {
    margin-left: 130px;
}
.sociallinks * {
    box-sizing: initial;
}
.sociallinks {
    text-align: center;
}
.sociallinks ul li {
    display: inline-block;
    font-size: 24px;
    margin: 0 20px;
}
.sociallinks ul li a
{
    color: #fff;
}
.sociallinks ul li a:hover
{
    color: #000;
}

/********** Category page ************/
.body
{
    padding: 30px 0;
    margin: 0;
}
.productpage.body
{
    padding-bottom: 0;
}
.categorypage {
    background: #f5f5f5;   
}
.categorypage.body
{
    margin: 0;
}
ul.breadcrumbs {
    margin-bottom: 30px;
    text-align: left;
}
ul.breadcrumbs li {
    display: inline-block;
    text-transform: uppercase;
    color: #000;
    font-family: 'Roboto', sans-serif;
}
ul.breadcrumbs li a
{
    color: #000;
}
.categorypage_listing {
    width: 100%;
    display: table;
}
.page-sidebar {
    /*width: 280px;*/
    width: 25%;
    float: left;
    padding: 0;
}
.sidebox {
    padding: 15px 20px;
    margin-bottom: 25px;
    background: #fff;
    border-radius: 10px;
}
.sidebox h2,
.sidebox h5 {
    font-size: 25px;
    text-transform: uppercase;
    color: #160603;
    font-weight: 900;
    border-bottom: 1px solid #f5f5f5;
}
.sidebox li {
    border-bottom: 1px solid #f5f5f5;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 900;
}
.sidebox li a {
    display: block;
    padding: 15px 0;
    box-sizing: border-box;
    color: #000;
}
.sidebox li a:hover
{
    color: #ffa014;
    background-image: url('../img/listabg.png');
    background-repeat: no-repeat;
    background-position: center right 15px;
}

.categorypage_product-listing {
    float: right;
    width: 72%;
}
.categorypage_product-listing .productGrid {
    grid-template-columns: 1fr 1fr 1fr;
}
.pagerandsorter {
    overflow: hidden;
    width: 100%;
    margin-top: 20px;
    display: inline-block;
}
.pagination {
    float: left;
}
.pagination li {
    font-size: 15px;
    color: #000;
    display: inline-block;
    margin-right: 15px;
    font-family: 'Roboto', sans-serif;
}
.pagination .pagination-list
{
    margin-bottom: 0;
}
.pagination li.pagination-item.pagination-item--current a,
.pagination li a:hover 
{
    color: #ffa014;
}
.pagination li a
{
    color: #000;
}
.sortby
{
    float: right;
}
.sortby .actionBar-section .form-field
{
    border: none;
    border-radius: 0;
    margin: 0;
    background: none;
}
.sortby form.actionBar
{
    margin: 0;
}
.sortby select {
    background-color: transparent;
    border: 1px solid #cccccc !important;
    border-radius: 0;
    padding: 5px 10px;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
}
.sortby label
{
    font-size: 15px !important;
    color: #000 !important;
    font-family: 'Roboto', sans-serif;
}
.categorypage_product-listing .productGrid {
    margin: 20px 0;
}

/******** Product Page *******/
.productdetail {
    display: table;
    width: 100%;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 45px;
    margin-bottom: 45px;
}
.productimage {
    /*width: 550px;*/    
    width: 45%;
    float: left;
}
.productimage_main
{
    border: 1px solid #dedede;
    position: relative;
    padding: 5px;
    box-sizing: border-box;
}
.productimage img
{
    margin: 0 auto;
}
.productdetail_right {
    float: right;
    width: 52%;
}
.productView
{
    margin: 0;
}
.productView-rating,
.productView-title,
.product_price,
.product_attributes,
.productView-options .form-field
{
    margin-bottom: 25px;
}
.productView-price
{
    margin-bottom: 0;
}

.productView-info:after, 
.productView-info:before, 
.productView-options:after, 
.productView-options:before
{
    display: none;
}
.productView-options .form-increment {
    position: relative;
    width: 260px;
}
.productView-options .form-increment button.button.button--icon {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50px;
    border-radius: 0;
}
.productView-options .form-increment .rightbtninc
{
    border-right: 1px solid #ddd;
    right: 0;
}
.productView-options .form-increment .leftbtninc
{
    left: 0;
    border-right: 1px solid #ddd;
}
.productView-options .form-increment .form-input--incrementTotal + button.button.button--icon
{
    right: 0;
}
.productView-title {
    font-size: 25px;
    text-transform: uppercase;
    color: #160603;
    font-weight: 900;
    line-height: 25px;
    padding: 0;
    margin-top: 0;
}
.productView-rating {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 25px;
}

.productView-rating, .productView-rating a {
    font-size: 13px;
    color: #000000;
    font-family: 'Roboto', sans-serif;
}
.product_price {
    font-size: 25px;
    color: #000;
    font-family: 'Roboto', sans-serif;
}
.product_attributes {
    display: contents;
}
.product_attributes label.form-label,
.productView-options label.form-label
{
    font-size: 15px;
    text-transform: uppercase;
    /*display: block;*/
    color: #000;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 5px;
    line-height: 10px;
}
#wishlist-dropdown.is-open
{
    background-color: #fff;
    border: 1px solid #333;
}
#wishlist-dropdown.is-open a
{
    color: #000 !important;
}
#wishlist-dropdown.is-open .button
{
    background-color: transparent;
}
.product_attributes .form-option-variant,
.productView-options .form-option-variant
{
    line-height: 20px;
}
.product_attributes select,
.productView-options .form-field input {
    width: 260px;
    height: 50px;
    border: 1px solid #dddddd;
    padding: 0 8px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    border-radius: 0;
    box-sizing: border-box;
}
form.cartprodform.form
{
    display: inline-block;
}
.productView-options  .form-action {
    display: inline-block;
    margin-right: 15px;
    margin-top: 0;
}
.productView-options .form-action input#form-action-addToCart {
    margin-bottom: 0;
}
.product_description {
    margin-bottom: 45px;
}
.product_description p {
    font-size: 15px;
    line-height: 22px;
    padding: 0;
    margin: 15px 0;
    font-family: 'Roboto', sans-serif;
    display: inline-block;
}
/********** Footer **********/

.footer {
    background: #01395d;
    padding: 0;
}
.footerboxsect {
    text-align: center;
}
.footerbox {
    padding: 35px 8%;
    float: left;
    width: 33%;
    box-sizing: border-box;
    text-align: left;
}
.footerbox h6 {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}
.footerbox li {
    font-size: 12px;
    text-transform: uppercase;
    color: #a6a6a6;
    background-image: url(../img/linkimg.png);
    padding-left: 15px;
    background-repeat: no-repeat;
    background-position: center left;
    font-family: 'Roboto', sans-serif;
    line-height: 26px;
}
.footerbox li a
{
    color: #a6a6a6;
}
.footerbox li a:hover
{
    color: #fff;
}
.copyright {
    width: 100%;
    overflow: hidden;
    color: #fff;
    margin: 0;
    text-align: center;
    display: inline-block;
    color: #a6a6a6;
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
}
.copyright a
{
    color: #0075c9;
}
.copyright a:hover
{
    color: #fff;
}
section.quickSearchResults {
    width: 100%;
    overflow: hidden;
    position: absolute;
    top: 70px;
    background: #fff;
}
.new-customer .new-customer-fact-list {
    margin-bottom: 28px;
}
h1.page-heading
{
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
}
.homesections.youmayalsolike .container {
    padding: 0;
}
.homesections.youmayalsolike {
    width: 99.4vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}
.productView-thumbnail-link
{
    max-width: 105px;
    height: 105px;
}
.productView-thumbnails img
{
    max-width: 100%;
    max-height: 100%;
}
.navimain_image img[src*="object"] {
    display: none;
}

.mainmenu .childmenu {
    position: absolute;
    z-index: 9999999;
    background: #f7f7f7;
    margin: 0;
    left: 0;
    right: 0;
}
.mainmenu .childmenu li {
    display: block;
    width: 190px;
}
.mainmenu .navimain_image {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 0 !important;
    display: none;
}
.mainmenu .navimain_image img {
    height: auto;
    max-width: 210px;
}
.mainmenu .childmenu li a {
    color: #000;
    font-weight: 800;
    padding: 0;
    font-size: 20px;
}
.mainmenu .childmenu .navPage-childList {
    position: absolute;
    left: 190;
    top: 0;
    margin: 0;
    padding: 0;
}
.mainmenu .childmenu .firstmenuleft ul.childmenu2 {
    left: 190px;
    position: absolute;
    top: 0;
    /* column-count: 4; */
    width: 66%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-row-gap: 30px;
    grid-column-gap: 10px;
    display: none;
    padding-bottom: 150px;
    min-height: 100%;
    background: #f7f7f7;
}
.mainmenu .childmenu .firstmenuleft ul.popbrand {
    left: 190px;
    position: absolute;
    top: 0;
    /* column-count: 4; */
    width: 66%;   
}

.mainmenu .childmenu .firstmenuleft li:hover > ul.childmenu2
{
    display: grid;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
    /*padding-bottom: 20px;*/
}
.mainmenu .childmenu .firstmenuleft li:hover > ul.childmenu2.populardiv {
    display: contents;
}
.mainmenu .childmenu .firstmenuleft li:hover .navimain_image
{
    display: block;
}
.mainmenu ul
{
    margin: 0;
}
.mainmenu .childmenu ul.childmenu2 > li > a {
    font-size: 15px;
    font-weight: bold;
    border-bottom: 1px solid;
    display: block;
    min-height: 32px;
    line-height: 15px;
}
.mainmenu .childmenu ul.childmenu2 > li > a:hover {
    background: #51a6dc;
    color: #fff;
}
.mainmenu .childmenu ul.childmenu2 ul li a {
    font-size: 13px;
    font-weight: normal;
    text-transform: none;
    text-transform: capitalize;
    font-family: 'Roboto', sans-serif;
    display: block;
}
.mainmenu .childmenu ul.childmenu2 li {
    display: block;
    width: 100%;
    break-inside: avoid-column;
    margin: 0;
    word-break: break-word;
}
.mainmenu .childmenu ul.childmenu2 li.last a:hover {
    text-decoration: underline !important;
}
.firstmenuleft {
    position: relative;
    padding: 15px 0;
}
.firstmenuleft:before {
    position: absolute;
    content: '';
    width: 190px;
    background: #eee;
    top: 0;
    bottom: 0;
    z-index: -1;
}
.firstmenuleft > li
{
    margin-bottom: 8px;
}
.firstmenuleft > li > a {
    display: block;
    padding: 7px 15px !important;
    box-sizing: border-box;
}
.firstmenuleft > li > a:hover
{
    background-color: #51a6dc;
    color: #fff;
    position: relative;
}
.firstmenuleft > li > a:hover:after {
    position: absolute;
    content: '\00BB';
    right: 2px;
}
.mainmenu .childmenu ul.childmenu2 li.last {
    margin: 8px 0;
}

.subbrand.popularbrands_navi {
    width: 100%;
}
ul.childmenu2.populardiv .popularbrands_navi {
    top: 0;
}
ul.childmenu2.populardiv .popularbrands_navi ul
{
    padding: 0;
}
.popularbrands_navi {
    position: absolute;
    bottom: 0;
    width: 68%;
    margin: 0 auto;
    padding: 0 35px 0 15px;
    left: 0;
    right: 0;
    border-top: 1px solid #eeeeee;
}
.popularbrands_navi li h3 {
    font-size: 20px;
    font-weight: 800;
    color: #000;
    line-height: 20px;
}
.popularbrands_navi ul {
    display: grid;
    grid-template-columns: repeat(6,1fr);
    grid-gap: 10px;
    align-items: center;
    padding: 15px;
}
.popularbrands_navi ul li {
    margin: 0;
    width: auto !important;
    position: relative;
}
.mainmenu .popularbrands_navi li a.yelbtn {
    color: #fff;
    font-size: 13px;
    padding: 5px 15px;
}
.brandpage>.container {
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: -30px 0;
}
.mainmenu .childmenu .firstmenuleft ul.childmenu2:after {
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    bottom: 0;
    background: #f7f7f7;
    width: 100vw;
    left: 50%;
    z-index: -2;
    margin-left: -50vw;
}
.banner .slick-initialized .mobSlide.slick-slide
{
    display: none;
}
.heroCarousel .slick-dots
{
    /*display: none !important;*/
}
ul.alphabets
{
    text-align: center;
}
ul.alphabets li {
    display: inline-block;
    border: 1px solid #ccc;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 18px;
    cursor: pointer;
    margin-left: 5px;
    color: #0075c9;
}
ul.alphabets li:first-child {
    margin-left: 0;
    margin-right: -3px;
}
ul#brandsFilter {
    column-count: 5;
    margin: 45px 0;
}
ul#brandsFilter li.hide {
    display: none;
}
ul.alphabets li.selectedli {
    background: #0075c9;
    color: #fff;
    border: 1px solid #000;
}
ul.alphabets li:hover
{
    background: #0075c9;
    color: #fff;
}
ul#brandsFilter li 
{
    margin-bottom: 10px;
}
ul#brandsFilter li:hover
{
    text-decoration: underline;
}
ul#brandsFilter li a {
    color: #0075c9;
}

.mobview
{
    display: none;
}
/************************************************/
/************** Media Queries *****************/

@media only screen and (min-width: 1200px) and (max-width: 1280px)
{
    .container
    {
        width: 100%;
    }
    .body
    {
        /*padding: 0 15px;*/
    }
    .homesections.youmayalsolike {
        padding-left: 25px;
        padding-right: 25px;
    }
    .brandpage>.container
    {
        /*margin: 0 -15px;*/
    }
    .homecategories_title
    {
        padding-top: 35px;
    }
    .homecategories_box
    {
        grid-template-columns: 1fr 4fr 1fr;
    }
}

@media only screen and (max-width: 1199px)
{
    .container
    {
        width: 970px;
    }
    .homecategories_box
    {
        padding: 15px 0 15px 15px;
        background-size: 100% 100%;
        /*grid-template-columns: 2fr 8fr 1fr;*/
        grid-template-columns: 55px 132px 32px;


    }
    .paymentsection {
        margin-left: 60px;
    }
    .footupper h2
    {
        font-size: 20px;
    }
}

@media only screen and (max-width: 991px)
{
    .container
    {
        width: 750px;
    }
    .logo {
        width: 200px;
        margin-top: 25px;
    }
    .searchheader
    {
        /*margin-top: 25px;*/
    }
    .searchheader form {
        width: 230px;
    }
    .searchheader form input[type=text]
    {
        font-size: 11px;
    }
    .searchheader form input[type=text]::placeholder {
        font-size: 11px;
    }
    .accounttop li
    {
        font-size: 12px;
    }
    .carthead
    {
        font-size: 12px;
    }
    .carthead img
    {
        width: 15px;
    }
    .mainmenu li
    {
        font-size: 16px;
    }
    .banner_promo li
    {
        font-size: 20px;
        line-height: 20px;
    }
    .productGrid,
    .homecategories,
    .footupper
    {
        grid-template-columns: 1fr 1fr 1fr;
    }
    .newsletter input[type="email"]
    {
        width: 100%;
    }
    .footupper h2
    {
        font-size: 18px;
    }
    .footerbox
    {
        padding: 35px 5%;
    }
    .copyright
    {
        font-size: 12px;
    }

}

@media only screen and (max-width: 767px)
{
    .container
    {
        width: auto;
    }
    .mobview
    {
        display: block;
    }
    .accounttop,
    .carthead
    {
        display: none;
    }
    .logo {
        width: 190px;
    }
    .cartaccount {
        float: right;
        text-align: center;
         margin-top: 30px; 
    }

    .burgermenu li 
    {
        float: left;
        width: 40px;
        height: 40px;
        background: #000;
        margin-left: 10px;
        line-height: 40px;
        border-radius: 50px;
        color: #fff;
    }
    .burgermenu li img {
        margin: 11px auto;
    }
    .searchheader
    {
        float: none;
        margin: 30px 0 0;
        overflow: hidden;
        width: 100%;
        display: inline-block;
    }
    .searchheader form
    {
        width: 100%;
    }
    .mainmenu li
    {
        margin: 0 10px;
    }
    .banner_promo
    {
        position: relative;
        margin-bottom: 25px;
        padding: 0 15px;
    }
    .banner_promo li
    {
        padding: 0;
        margin: 0 0 3px;
        display: block;
        background-image: none;
    }
    .banner .slick-prev::before, .banner .slick-next::before,
    .banner .slick-next, .banner .slick-prev
    {
    	width: 20px;
    	height: 20px;
    	padding: 0;
    }
    .banner_promo li:nth-child(2)
    {
        background-image: url(../img/promolistbg.png),url(../img/promolistbg.png);
        background-repeat: no-repeat, no-repeat;
        background-position: center right, left center;
    }
    .homesections.popularbrands ul li img {
	    margin: 0 auto;
	}


/*
    .productGrid
    {
        text-align: center;
        display: block;
    }
    .productGrid .product {
        width: 308px;
        display: inline-block;
        margin: 5px;
    }*/
    /*.homecategories .homecategories_box ,*/
    .homecategories,
    .productGrid,
    .footupper
    {
        /*width: 308px;*/
        grid-template-columns: 1fr;
    }
    .homesections.popularbrands ul
    {
        grid-template-columns: 1fr 1fr;        
    }
    .titlesection h3
    {
        margin-bottom: 15px;
    }
    .footupper
    {
        grid-row-gap: 40px;
    }
    .footupper h2
    {
        min-height: auto;
    }
    .footernews
    {
        border-top: none;
    }
    .paymentsection
    {
        margin-left: 0;
    }
    .sociallinks
    {
        text-align: left;
    }
    .sociallinks ul li
    {
        margin-left: 0;
        font-size: 18px;
    }
    .footerbox
    {
        float: none;
        width: 100%;
        padding: 35px 5% 0;
    }
    .copyright {
        margin-top: 35px;
        text-align: left;
    }
    .copyright span
    {
        display: block;
        margin-top: 15px;
    }
    .header
    {
        position: relative;
    }
    .hidemob
    {
        display: none;
    }
    ul.burgermenu {
        overflow: hidden;
        float: right;
        margin-bottom: 5px;
    }
    .accounttop {
        overflow: hidden;
        /*display: block;*/
        width: 100%;
    }
    .accounttop li
    {
    	display: block;
    	text-align: left;
    }

    .header-logo-image-unknown-size {
        max-height: initial;
    }
    .firstmenuleft:before,
    .mainmenu .childmenu li
    {
        width: 100%;
        margin: 0;
    }
    .mainmenu .childmenu .firstmenuleft li:hover > ul.childmenu2,
    .mainmenu .childmenu .firstmenuleft li:hover .navimain_image,
    .mainmenu .childmenu .firstmenuleft li:hover > ul.childmenu2.populardiv,
    .page-sidebar
    {
        display: none;
    }
    .categorypage_product-listing,
    .productimage,
    .productdetail_right
    {
        float: none;
        width: 100%;
    }
    .categorypage_product-listing .productGrid {
        margin: 20px 0;
        grid-template-columns: 1fr;
    }
    .productView-thumbnail-link {
        max-width: inherit;
        height: auto;
    }
    .productView-thumbnails img
    {
        position: relative;
    }
    .productdetail
    {
        display: block;
    }
    .productView
    {
        margin: 0;
    }
    .productdetail_right {
        margin-top: 30px;
    }
    .homecategories_box
    {        grid-template-columns: 55px 180px 32px;
        width: 285px;
        margin: 0 auto;
    }
    .mainmenu li:hover .listsubdiv
    {
        display: none;
    }
    .mainmenu .childmenu .firstmenuleft ul.childmenu2 {
        position: relative;
        left: 0;
        width: 100%;
        padding: 0 15px;
    }
    .subbrand.popularbrands_navi
    {
        display: none;
    }
    li.lihasul {
        border-bottom: 1px solid #ddd;
        position: relative;
    }
    li.lihasul > a {
        display: inline-block;
    }
    .lihasul:after {
        position: absolute;
        content: '+';
        top: 0;
        right: 15px;
        color: #000;
        font-weight: 700;
        font-size: 28px;
    }
    li.lihasul.close:after {
        content: '-';
    }
    ul.childmenu2 li.lihasul ul {
        display: none;
        padding-left: 15px;
    }
    ul.childmenu2 li.lihasul:after {
        line-height: 18px;
        right: 0;
        color: #000;
    }
    .mainmenu .childmenu ul.childmenu2 > li > a
    {
        min-height: auto;
        line-height: 25px;
    }
    .banner .slick-initialized .mobSlide.slick-slide {
        display: block;
    }
    .banner .slick-initialized .mobSlide.slick-slide + .slick-slide {
        display: none !important;
    }
    .banner .slick-slide
    {
        height: 180px;
    }
    .banner img
    {
        height: 180px;
        object-fit: cover;
    }
    .heroCarousel .slick-dots
    {
        bottom: -30px;
    }
    .heroCarousel .slick-dots li
    {
        background: transparent;
    }
    ul#brandsFilter {
	    column-count: 2;
	    margin: 45px 0;
	    padding: 0 15px;
	}
	ul#brandsFilter li {
		border-bottom: 1px solid #ccc;
	    list-style-position: inside;
	    -webkit-column-break-inside: avoid;
	    page-break-inside: avoid;
	    break-inside: avoid;
	}
	ul#brandsFilter li a
	{
		display: block;
	}
}